Flex 2 Debug with Flash 9.0.47.0

I had some troubles debugging Flex 2 since I installed some updates for CS3 suite.
The error show it cannot use this file:
C:\Windows\System32\Macromed\Flash\Flash9d.ocx

But you can fix this if you download and install the files from:
http://www.adobe.com/support/flashplayer/downloads.html#fp9 

in the part: Adobe Flash Player 9 — Debugger Versions (aka debug players or content debuggers) for Flex and Flash Developers

Share
  • http://www.bbmg.net Markus

    Thanks a lot, Daniel

    I was just about to re-install FlexBuilder the second time due to this error. Did not find any answers in the adobe-forums so far… :/

    Regards,
    markus